<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Consola administrador</title>
	
	
	<link href="https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,500,500i,600,600i,700" rel="stylesheet">
	
	
	<link rel="stylesheet" href="css/font-awesome.min.css">
	
	
	<link rel="stylesheet" href="css/normalize.css">
	
	
	<link rel="stylesheet" href="css/milligram.min.css">
	
	
	<link rel="stylesheet" href="css/styles.css">
	
	
</head>

<body>
	<div class="navbar">
		<div class="row">
			<div class="column column-30 col-site-title"><a href="#" class="site-title float-left">Panel de administrador</a></div>
			<div class="column column-40 col-search"><a href="#" class="search-btn fa fa-search"></a>
				<input type="text" name="" value="" placeholder="Buscar..." />
			</div>
			<div class="column column-30">
				<div class="user-section"><a href="#">
					<img src="http://via.placeholder.com/50x50" alt="profile photo" class="circle float-left profile-photo" width="50" height="auto">
					<div class="username">
						<h4>Oscar Mancilla</h4>
						<p>Administrador</p>
					</div>
				</a></div>
			</div>
		</div>
	</div>
	<div class="row">
		<div id="sidebar" class="column">
			<h5>Navegación</h5>
			<ul>
				<li><a href="#"><em class="fa fa-home"></em> Home</a></li>
				<li><a href="#charts"><em class="fa fa-bar-chart"></em> Gráficos</a></li>
				<li><a href="#forms"><em class="fa fa-pencil-square-o"></em> Formularios</a></li>
				<li><a href="#alerts"><em class="fa fa-warning"></em> Alertas</a></li>
				<li><a href="#buttons"><em class="fa fa-hand-o-up"></em> Botones</a></li>
				<li><a href="#tables"><em class="fa fa-table"></em> Tablas</a></li>
				<li><a href="#grid"><em class="fa fa-columns"></em> Red</a></li>
			</ul>
		</div>
		<section id="main-content" class="column column-offset-20">
			<div class="row grid-responsive">
				<div class="column page-heading">
					<div class="large-card">
						<h1>Gráficos generales</h1>
						<p class="text-large">
						
					</div>
				</div>
			</div>
			
			<!--Gráficos-->
			<h5>Gráficos</h5><a class="anchor" name="charts"></a>
			<div class="row grid-responsive">
				<div class="column column-50">
					<div class="card">
						<div class="card-title">
							<h2>Ventas</h2>
						</div>
						<div class="card-block">
							<div class="canvas-wrapper">
								<canvas class="chart" id="line-chart" height="auto" width="auto"></canvas>
							</div>
						</div>
					</div>
				</div>
				<div class="column column-50">
					<div class="card">
						<div class="card-title">
							<h2>Visitantes en la página</h2>
						</div>
						<div class="card-block">
							<div class="canvas-wrapper">
								<canvas class="chart" id="bar-chart" height="auto" width="auto"></canvas>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="row grid-responsive">
				<div class="column column-33">
					<div class="card">
						<div class="card-title">
							<h2>Gráfico circular de ventas</h2>
						</div>
						<div class="card-block">
							<div class="canvas-wrapper">
								<canvas class="chart" id="pie-chart" height="auto" width="auto"></canvas>
							</div>
						</div>
					</div>
				</div>
				<div class="column column-33">
					<div class="card">
						<div class="card-title">
							<h2>Gráfico de radar</h2>
						</div>
						<div class="card-block">
							<div class="canvas-wrapper">
								<canvas class="chart" id="radar-chart" height="auto" width="auto"></canvas>
							</div>
						</div>
					</div>
				</div>
				<div class="column column-33">
					<div class="card">
						<div class="card-title">
							<h2>Carta polar</h2>
						</div>
						<div class="card-block">
							<div class="canvas-wrapper">
								<canvas class="chart" id="polar-area-chart" height="auto" width="auto"></canvas>
							</div>
						</div>
					</div>
				</div>
			</div>
			
			<!--Widgets-->
			<h5 class="mt-2">Widgets</h5><a class="anchor" name="widgets"></a>
			<div class="row grid-responsive mt-1">
				<div class="column">
					<div class="card">
						<div class="card-title">
							<h2 class="float-left">Notificaciones</h2>
							<div class="badge background-primary float-right">36</div>
							<div class="clearfix"></div>
						</div>
						<div class="card-block">
							<div class="mt-1">
								<img src="http://via.placeholder.com/45x45" alt="profile photo" class="circle float-left profile-photo" width="45" height="auto">
								<div class="float-left ml-1">
									<p class="m-0"><strong>Oscar Mancilla</strong> <span class="text-muted">Subio una nueva foto</span></p>
									<p class="text-small text-muted">30 minutos</p>
								</div>
								<div class="clearfix"></div>
								<hr class="m-0 mb-2" />
							</div>
							<div class="mt-1">
								<img src="http://via.placeholder.com/45x45" alt="profile photo" class="circle float-left profile-photo" width="45" height="auto">
								<div class="float-left ml-1">
									<p class="m-0"><strong>José Hidalgo</strong> <span class="text-muted">acabó de responder a su mensaje</span></p>
									<p class="text-small text-muted">12 horas</p>
								</div>
								<div class="clearfix"></div>
								<hr class="m-0 mb-2" />
							</div>
							<div class="mt-1">
								<img src="http://via.placeholder.com/45x45" alt="profile photo" class="circle float-left profile-photo" width="45" height="auto">
								<div class="float-left ml-1">
									<p class="m-0"><strong>Kelly Johnson</strong> <span class="text-muted">Cambió su estado</span></p>
									<p class="text-small text-muted">2 días</p>
								</div>
								<div class="clearfix"></div>
							</div>
						</div>
					</div>
				</div>
				<div class="column">
					<div class="card">
						<div class="card-title">
							<h2 class="float-left">Proyectos</h2>
							<div class="badge float-right">3 en progreso</div>
							<!--Proyectos-->
							<div class="clearfix"></div>
						</div>
						<div class="card-block progress-bars">
							<h5 class="float-left mt-1">Titulo del proyecto</h5>
							<p class="float-right text-small text-muted mt-1">25%</p>
							<div class="clearfix"></div>
							<div class="progress-bar">
								<div class="progress background-primary" style="width: 25%;"></div>
							</div>
							<h5 class="float-left mt-1">Titulo del proyecto</h5>
							<p class="float-right text-small text-muted mt-1">50%</p>
							<div class="clearfix"></div>
							<div class="progress-bar">
								<div class="progress background-primary" style="width: 50%;"></div>
							</div>
							<h5 class="float-left mt-1">Titulo del proyecto</h5>
							<p class="float-right text-small text-muted mt-1">75%</p>
							<div class="clearfix"></div>
							<div class="progress-bar">
								<div class="progress background-primary" style="width: 75%;"></div>
							</div>
							<h5 class="float-left mt-1">Titulo del proyecto</h5>
							<p class="float-right text-small text-muted mt-1">100%</p>
							<div class="clearfix"></div>
							<div class="progress-bar">
								<div class="progress background-primary" style="width: 100%;"></div>
							</div>
						</div>
					</div>
				</div>
			</div>
			
			<!--Formularios-->
			<h5 class="mt-2">Formulario</h5><a class="anchor" name="forms"></a>
			<div class="row grid-responsive">
				<div class="column ">
					<div class="card">
						<div class="card-title">
							<h3>Muestra de formulario</h3>
						</div>
						<div class="card-block">
							<form>
								<fieldset>
									<label for="nameField">Nombre</label>
									<input type="text" placeholder="Jane Donovan" id="nameField">
									<label for="ageRangeField">Rango de años</label>
									<select id="ageRangeField">
										<option value="0-13">0-13</option>
										<option value="14-17">14-17</option>
										<option value="18-23">18-23</option>
										<option value="24+">24+</option>
									</select>
									<label for="commentField">Comentario</label>
									<textarea placeholder="Hola Jane…" id="commentField"></textarea>
									<div class="float-right">
										<input type="checkbox" id="confirmField">
										<label class="label-inline" for="confirmField">Envíeme una copia a usted mismo</label>
									</div>
									<input class="button-primary" type="submit" value="Enviar">
								</fieldset>
							</form>
						</div>
					</div>
				</div>
			</div>
			
			<!--Alertas-->
			<h5 class="mt-2">Alertas</h5><a class="anchor" name="alerts"></a>
			<div class="row grid-responsive">
				<div class="column">
					<div class="alert background-success"><em class="fa fa-thumbs-up"></em> Todo se ve bien</div>
					<div class="alert background-warning"><em class="fa fa-warning"></em> ¿Estás seguro de que quieres hacer eso?</div>
					<div class="alert background-danger"><em class="fa fa-times-circle"></em>  
						Esta es una alerta genérica sin ningún color de fondo definido</div>
					<div class="alert"><em class="fa fa-bullhorn"></em> 
						Esta es una alerta genérica sin ningún color de fondo definido</div>
				</div>
			</div>
			
			<!--Botones-->
			<h5 class="mt-2">Botones</h5><a class="anchor" name="buttons"></a>
			<div class="row grid-responsive">
				<div class="column">
					<!-- Botones por defecto -->
					<a class="button" href="#">Botones por defecto</a>
					
					<!-- Boton corneado -->
					<button class="button button-outline">Botón Cortorneado</button>
					
					<!-- Borrar botón -->
					<input class="button button-clear" type="submit" value="Borrar botón">
				</div>
			</div>
			
			<!--Tablas-->
			<h5 class="mt-2">Tablas</h5><a class="anchor" name="tables"></a>
			<div class="row grid-responsive">
				<div class="column ">
					<div class="card">
						<div class="card-title">
							<h3>Miembros actuales</h3>
						</div>
						<div class="card-block">
							<table>
								<thead>
									<tr>
										<th>Nombre</th>
										<th>Rol</th>
										<th>Año</th>
										<th>Ubicación</th>
									</tr>
								</thead>
								<tbody>
									<tr>
										<td>Oscar Mancilla</td>
										<td>UI Developer</td>
										<td>19</td>
										<td>Concepción</td>
									</tr>
									<tr>
										<td>Noemi Pino</td>
										<td>Designer</td>
										<td>19</td>
										<td>Santiago</td>
									</tr>
									<tr>
										<td>José Hidalgo</td>
										<td>UX Developer</td>
										<td>25</td>
										<td>Chiguayante</td>
									</tr>
									
									</tr>
								</tbody>
							</table>
						</div>
					</div>
				</div>
			</div>
			
			<!--Graficos-->
			<h5 class="mt-2">Red</h5><a class="anchor" name="grid"></a>
			<div class="grid-example mt-2">
				<div class="row">
					<div class="column column-10">10%</div>
				</div>
				<div class="row">
					<div class="column column-20">20%</div>
				</div>
				<div class="row">
					<div class="column column-25">25%</div>
				</div>
				<div class="row">
					
					<div class="column column-33">33%</div>
				</div>
				<div class="row">
					<div class="column column-40">40%</div>
				</div>
				<div class="row">
					<div class="column column-50">50%</div>
				</div>
				<div class="row">
					<div class="column column-60">60%</div>
				</div>
				<div class="row">
					
					<div class="column column-67">67%</div>
				</div>
				<div class="row">
					<div class="column column-75">75%</div>
				</div>
				<div class="row">
					<div class="column column-80">80%</div>
				</div>
				<div class="row">
					<div class="column column-90">90%</div>
				</div>
				<div class="row">
					<div class="column">100%</div>
				</div>
			</div>
			<p class="credit">Panel de administración hecho por  <a href="https://www.medialoot.com">El loco Del Sandwich</a></p>
		</section>
	</div>
	
	<script src="js/chart.min.js"></script>
	<script src="js/chart-data.js"></script>
	<script>
	window.onload = function () {
		var chart1 = document.getElementById("line-chart").getContext("2d");
		window.myLine = new Chart(chart1).Line(lineChartData, {
		responsive: true,
		scaleLineColor: "rgba(0,0,0,.2)",
		scaleGridLineColor: "rgba(0,0,0,.05)",
		scaleFontColor: "#c5c7cc"
		});
		var chart2 = document.getElementById("bar-chart").getContext("2d");
		window.myBar = new Chart(chart2).Bar(barChartData, {
		responsive: true,
		scaleLineColor: "rgba(0,0,0,.2)",
		scaleGridLineColor: "rgba(0,0,0,.05)",
		scaleFontColor: "#c5c7cc"
		});
		var chart4 = document.getElementById("pie-chart").getContext("2d");
		window.myPie = new Chart(chart4).Pie(pieData, {
		responsive: true,
		segmentShowStroke: false
		});
		var chart5 = document.getElementById("radar-chart").getContext("2d");
		window.myRadarChart = new Chart(chart5).Radar(radarData, {
		responsive: true,
		scaleLineColor: "rgba(0,0,0,.05)",
		angleLineColor: "rgba(0,0,0,.2)"
		});
		var chart6 = document.getElementById("polar-area-chart").getContext("2d");
		window.myPolarAreaChart = new Chart(chart6).PolarArea(polarData, {
		responsive: true,
		scaleLineColor: "rgba(0,0,0,.2)",
		segmentShowStroke: false
		});
	};
	</script>			

</body>
</html> 